#layout_menu_top ul{list-style:none;margin:0;height:50px}
#layout_menu_top li{float:left;background:url(../image/tabs/left.gif) no-repeat left top;padding:0px 5px 0px 20px;height:50px}
#layout_menu_top a:hover{color: #FF6A00}
#layout_menu_top a{
font-size:14px;float:left;background:url(../image/tabs/right.gif) no-repeat right top;padding:13px 20px 0px 0px;text-decoration: none;color:#000;height:35px}
li#current_tab{background:url(/image/tabs/left.gif) no-repeat 0% -50px}
li#current_tab a{padding:13px 20px 0px 0px;background:url(../image/tabs/right.gif) no-repeat 100% -50px;color:#fff}
li#current_tab a:hover{color: #fff}